#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4.0.1
visibility:           public
id:                   citeproc-0.4.0.1-JAjSqOJHFzXEGYOekrgptW
key:                  citeproc-0.4.0.1-JAjSqOJHFzXEGYOekrgptW
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  e0aad7d0f7b63cded0c01ea7631ad9d6
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/citeproc-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/citeproc-0.4.0.1
hs-libraries:         HSciteproc-0.4.0.1-JAjSqOJHFzXEGYOekrgptW
depends:
    aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
    attoparsec-0.14.1-K3GEu9KsQZ4BOtaACmx2c3 base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-C62erXxWyCP2CSc0oj6vPA containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    pandoc-types-1.22-83h3nPjar1mDuoG5Tj6OYT
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-47JTEaJzbCwKLo1qP631Bf text-1.2.4.1
    transformers-0.5.6.2 unicode-collation-0.1.3-3FTkDEOJTkY6x9r8gQEqnK
    uniplate-1.6.13-ItVkh8mHYIQ4DT3h1tmDm0
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz
    xml-conduit-1.9.1.1-HVpydxfs4Rz4Y2nEaVhhlw

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

